Contents

# CreateUnoStruct Function

Creates an instance of a Uno structure type.

### Syntax:

oStruct = CreateUnoStruct( UnoTypeName as String ) as Object

### Return type:

Object

### Parameters:

Name | Type | Description
--- | --- | ---
UnoTypeName | String | Name of the UNO structure.

### Example:

             oStruct = CreateUnoStruct( "com.sun.star.beans.Property" )

Or use the following structure for your statement:

             Dim oStruct as new com.sun.star.beans.Property

Related Topics

UNO Objects, Functions and Services

Please support us!